# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        order_confirmation:
            subject: 'Užsakymo patvirtinimas'
            view_order_or_change_payment_method: 'Peržiūrėti užsakymą arba pakeisti mokėjimo būdą'
        password_reset:
            hello: 'Sveiki'
            subject: 'Slaptažodžio atstatymas'
        user_registration:
            welcome_to_our_store: 'Sveiki atvykę į mūsų parduotuvę!'
        verification_token:
            hello: 'Sveiki'
            subject: 'El. pašto adreso patvirtinimas'
    menu:
        shop:
            account:
                address_book: 'Adresų knyga'
                change_password: 'Keisti slaptažodį'
                dashboard: 'Prietaisų skydelis'
                header: 'Jūsų paskyra'
                order_history: 'Užsakymų istorija'
                personal_information: 'Asmeninė informacija'
